{
  "label": "Grenoble Métropole 2019",
  "variables": {
    "global_title": "Grenoble Métropole",
    "include_top_links": true,
    "email_header_img": "img/logo-metro.png",
    "theme_color": "#FFEC44"
  },
  "settings": {
      "combo": {
          "COMBO_MAP_DEFAULT_POSITION": {
              "lat": "45.18821",
              "lng": "5.73735"
          },
          "COMBO_MAP_MAX_BOUNDS": {
              "corner1": {"lat": "45.2307", "lng": "5.6640"},
              "corner2": {"lat": "45.1179", "lng": "5.7980"}
          },
          "JSON_CELL_TYPES.update": {
              "user": {
                  "cache_duration": 60,
                  "name": "Cellule usager",
                  "url": "{{ idp_url }}api/users/{{ user_nameid}}/",
                  "varnames": ["user_nameid"]
              }
          },
          "COMBO_ASSET_SLOTS.update": {
              "notification:administration": { "label": "Notification : Administration" },
              "notification:dechets": { "label": "Notification : Déchets" },
              "notification:eau-potable": { "label": "Notification : Eau potable" },
              "notification:eaux-usees": { "label": "Notification : Eaux usées" },
              "notification:economie": { "label": "Notification : Economie" },
              "notification:logement": { "label": "Notification : Logement" },
              "notification:rh": { "label": "Notification : Ressources Humaines" },
              "notification:solidarite": { "label": "Notification : Solidarité" },
              "notification:urbanisme": { "label": "Notification : Urbanisme" },
              "notification:voirie": { "label": "Notification : Voirie" },
              "notification:deplacements": { "label": "Notification : Déplacements" },
              "notification:autres-questions": { "label": "Notification : Autres questions" },
              "notification:deplacements": { "label": "Notification : Déplacements" },
              "notification:environnement": { "label": "Notification : Environnement" },
              "notification:participation": { "label": "Notification : Participation" },
              "notification:proxi-communes": { "label": "Notification : Proxi-communes" },
              "notification:mobilites": { "label": "Notification : Mobilités" },
              "category:administration": { "label": "Catégorie : Administration" },
              "category:gestion-des-dechets": { "label": "Catégorie : Déchets" },
              "category:eau-potable": { "label": "Catégorie : Eau potable" },
              "category:eaux-usees": { "label": "Catégorie : Eaux usées" },
              "category:economie": { "label": "Catégorie : Economie" },
              "category:logement": { "label": "Catégorie : Logement" },
              "category:rh": { "label": "Catégorie : Ressources Humaines" },
              "category:solidarites": { "label": "Catégorie : Solidarités" },
              "category:urbanisme": { "label": "Catégorie : Urbanisme" },
              "category:voirie": { "label": "Catégorie : Voirie" },
              "category:deplacements": { "label": "Catégorie : Déplacements" },
              "category:autre": { "label": "Catégorie : Autres questions" },
              "category:deplacements": { "label": "Catégorie : Déplacements" },
              "category:environnement": { "label": "Catégorie : Environnement" },
              "category:participation": { "label": "Catégorie : Participation" },
              "category:proxi-agents": { "label": "Catégorie : Proxi Agents" },
              "category:mobilites": { "label": "Catégorie : Mobilités" }
          }
      }
   }
}
